# add dependency for gloassaries and acronyms
add_cus_dep('glo', 'gls', 0, 'run_makeindex');
add_cus_dep('acn', 'acr', 0, 'run_makeindex');
add_cus_dep('sbl', 'sym', 0, 'run_makeindex');
sub run_makeindex {
   my $source = $$Psource;
   my $dest = $$Pdest;
   my $log = $dest."LOG";
   my $cmd = "makeindex %O -s \"$_[0].ist\"  -t \"$log\" -o \"$dest\" \"$source\"";
   if ($silent) { $cmd =~ s/%O/-q/; }
   else { $cmd =~ s/%O//; }
   return system $cmd;
}
# clean additional filetypes
$clean_ext = 'aux acn acr sbl sym symLOG acrLOG alg ist synctex.gz synctex.gz(busy) run.xml tex.bak bbl bcf fdb_latexmk run'
